@charset "utf-8";
/* CSS Document */

@media screen and (max-width:767px) {
    .block_btn > a {
        margin-top: 20px;  
    }
    .bowl_content {
        width: 90%;
    }
/* Home Page */

    .responsive_no_display {
        display: none;
    }


    .find_event {
        margin-top: 20px;
    }

    .click_fund_heading {
        margin: 0 0 20px !important;
        text-align: center;
    }

    .img_heading h2 {
        font-size: 34px;
        padding: 0;
    }
    .leader_boards .wrapper.row > p {
        margin-top: 46px;
    }
    .responsive_heading > img {
        padding: 13px 6px 13px 0;
        width: 100%;
    }
    .jane .jane_h_line {
        width: 92%;
    }
    .level {
        padding: 0 10px;
    }
    .border {
        margin-left: 5%;
        margin-right: 5%;
        width: 90%;
    }

    .find_event_img {
        text-align: center;
    }

    .find_event_description {
        padding: 0 5% !important;
        width: 100%;
    }

    .find_event_img {
        position: static;
    }

    .country_name > i {
        background-image: none;
        font-size: 35px;
        padding:10px 0 4px 0 !important;
        text-align: center;
        line-height: 38px;
    }

    .fund_page_slider .logo_img {
        float: none;
        margin: auto !important;
        width: 80% !important;
    }

    .fund_page_slider .logo_img img {
        width: 100%;
    }

    .logo_img > h2 {
        font-size: 60px !important;
    }

    .story_img > img {
        width: 100%;
    }

    .share_story, .read_story {
        font-size: 14px !important;
        width: 100% !important;
    }

    .top_green .block_btn {
        text-align: center !important;
    }

    .top_green {
        padding: 20px 0;
    }

    .top_green .wrapper.row {
        height: auto !important;
    }

    .spotlight_txt > img {
        width: 100%;
    }

    .spotlight_txt .desc {
        display: none;
    }

     .responsive_ul {
        width: 100%;
    }

    .header_slider .fa-angle-left {
        left: 5px;
        top: 60px;
        font-size: 30px;
    }

    .header_slider .fa-angle-right {
        right: 5px;
        top: 60px;
        font-size: 30px;
    }

    .slider_imgs .fa-angle-left {
        left: 5px;
        top: 40px;
        font-size: 30px;
    }

    .slider_imgs .fa-angle-right {
        right: 5px;
        top: 40px;
        font-size: 30px;
    }

    .slider_imgs .slick-slide > img {
        margin: auto;
    }

    .header_slider .slider {
        height: auto;
    }

    .header_slider .slick-slide > img {
        width: 100% !important;
    }

    .header_slider {
        width: 100% !important;
    }

    .wrapper.row {
        width: 100%;
    }

    .toggle_menu > img {
        width: 80%;
    }

    .drop_down_icon {
        margin: 9px 0;
    }

    .slider {
        background-repeat: no-repeat;
        background-size: 100% auto;
        height: auto;
    }

    .block {
        width: 100%;
        margin: 0 0 20px;
        padding: 0 15px;
    }

    .block_container {
        padding: 30px 0 ;
        top: 0;
    }

    .block_btn {
        padding:0px; 
    }

    .block_btn > a {
        font-size: 16px;
    }

    .block_btn {
        bottom: 0px;
        position:none;
    }

    .block_txt {
        height: 250px !important;
        padding: 0;
    }

    .block_text {
        margin: 0;
    }

    .p_txt {
        padding: 0px;
        font-size: 17px;
    }

    .blocks {
        font-size: 30px;
        margin:0px;
    }
    .leaderboards .block_btn.register_now_btn a{
        width: 90%;
    }
    .inner_block {
        height: 405px;
        border-radius: 0px;
        border: none;
        border-bottom: 1px solid #E3E3E3;
    }

    .block p {
        font-size: 17px;
    }

    .block_img {
        top: 0;
    }

    .block_txt > p {
        font-size: 18px;
        padding: 0 4px;
    }

    .content {
        padding: 25px 0 0;
    }

    .level_container {
        padding: 0 0 27px 0;
    }

    .get_ready {
        padding: 0 10px;
        letter-spacing: 0px;
    }

    .raised {
        text-align: center;
    }

    .goals {
        background: none;
        padding: 0;
        text-align: center;
        width: 100%;
    }

    .level.home_responsive_level {
        display: block;
    }

    .amount_head.responsive_amount_head {
        display: block;
    }

    .goals.responsive_goals {
        display: none;
    }

    .raised.responsive_raised {
        text-align: center;
    }

    .goals .amount_head {
        text-align: center;
    }

    .amount_head {
        font-size: 40px;
    }

    .amount {
        margin-top: -5px;
         padding-top: 20px;
    }

    
    .story_img {
        text-align: center;
        width: 100% !important;
    }

    .stories .story_content {
        margin-left: 0px;
        width: 100%;
    }

    .get_ready {
        margin-bottom: 60px;
    }

    .show_your_support {
        padding-top: 60px;
    }

    .footer_text {
        display: none;
    }

    .footer_logo {
        border-bottom: 0 !important;
    }

    .goals .amount_head {
        margin-left: 30px;
    }

    .content > h2 {
        font-size: 40px;
    }

    .green {
        padding: 0 0 25px !important;
    }

    .spotlight_txt > p:nth-child(2) {
        padding: 0px;
    }

    .spotlight_txt p, .chatter_txt p {
        padding: 0px;
    }

    .chatter_txt p {
        font-size: 17px;
    }

    .spotlight > img {
        margin-top: 11px;
        width: 100%;
    }

    .chatter {
        margin: 15px 0 0;
    }

    .wrapper.row {
        width: 100% !important;
    }

    .wrapper.row > img {
        margin: 0 5%;
        width: 90%;
    }

    thead {
        font-size: 22px;
    }

    .small_head {
        font-size: 10px;
    }

    table.table tr td {
        font-size: 12px;
    }
    .double_table table.table tr td{
        font-size: 16px
    }

    .left_table, .right_table {
        width: 100%;
        margin:0;
    }

    .table {
        margin-bottom: 28px;
    }

    .double_table {
        margin-top: 0px;
    }

    p.heading {
        padding: 0 30px;
    }

    .slider_imgs > img {
        margin: 0 0 0 80px;
    }

    .slider_imgs > img:first-child {
        display: block;
    }

    .slider_imgs > img {
        display: none;
    }

    .left_arrow {
        left: 15px;
        top:155px;
    }

    .right_arrow {
        right: 15px;
        top:155px
    }

    .stories {
        margin-top: 18px;
    }

    .story_content {
        width: 100%;
        padding: 0 15px;
        margin: 0px;
    }

    .story_head , .story_txt , a.read_rest_story, a.share_story , a.read_story {
        text-align: center;
    }

    .story_head, .story_txt, a.read_rest_story {
        text-align: center;
        float: none;
    }

    a.share_story, a.read_story {
        width: 270px;
        float:none; 
        margin: 0 0 25px;
    }

    .bowl_content {
        padding: 45px 0;
    }

    .show_your_support_img {
        height: 88px;
    }

    .show_your_support_img > img {
        left: -2px;
        top: -18px;
        width: 100%;
    }

    .story_content > p {
        text-align: left;
    }

    .share_story {
        margin: 0 0 15px;
    }

    .show_your_support_txt p {
        text-align: left;
    }

    .show_txt {
        padding: 0 0 35px;
    }

    .show_your_support_txt {
        padding: 0 20px;
    }

    .footer {
        padding: 25px 0;
    }

    .footer_logo, .footer_text {
        border-bottom: 1px solid #624267;
        margin: 0 15px;
        padding: 25px 0 30px;
        text-align: center;
        width: 90%;
    }

    .footer_list > ul {
        padding: 0;
    }

    .footer_list ul li {
        float: left;
        margin: 5px 8px 5px 0;
        width: 47%;
    }

    .footer_list {
        border-bottom: 1px solid #624267;
        border-top: 1px solid #624267;
        margin: 0 13px;
        padding: 25px 0;
        width: 93%;
    }

    .footer_contact {
        padding: 25px 0 0 15px;
    }

    .nav {
        display: none;
    }

    .header_txt {
        display: none;
    }

    .drop_down_icon {
        display: block;
    }

    .responsive_heading {
        display: block;
    }

    .dd_menu > ul li:hover {
        background-color: #C90F3D;
    }

/* Fund Page Responsive */

    .top_green .block_btn.block_btn_responsive {
        padding: 5px 0 0 0 !important;
    }

    .fund_blocks .block_container {
        padding: 10px 0;
    }

    .fund_blocks .block_btn > a {
        padding: 15px 25px !important;
    }

    .fund_blocks .block_btn {
        text-align: center !important;
    }

    .level_container {
        padding: 0;
    }

    .drop_down_icon {
        display: block;
    }

    .fund_blocks .block_txt {
        height: 260px !important;
    }

    .about_fund {
        margin:0px;
        padding: 0 15px;
    }

    .about_fund_img {
        padding: 0;
    }

    .about_fund_description {
        padding: 0 0 20px;
    }

    .about_fund_description > h2 {
        padding: 0px;
        text-align: center;
    }

    p.social_link span {
        float: none;
    }

    p.social_link {
        padding: 10px 0 0;
    }

    .about_fund_description ul {
        padding: 0 0 0 8px;
    }

    .event_img {
        display: none;
    }

    .img_content.nopadding > img {
        width: 100%;
    }


    .event_update {
        padding: 50px 15px 74px;
    }

    .event_description > h2 {
        padding: 0px;
        text-align: center;
    }

    .fund_leader_boards .double_table {
        padding: 130px 0 0;
    }

    .fund_leader_boards {
        padding: 40px 0 0;
    }

    .bowl_content {
        padding: 20px 0 0 0;
    }

    .sponsors_inner {
        padding: 0;
    }

    .show_your_support_img > img {
        left: 11px;
        top: -18px;
        width: 95%;
    }

    .show_your_support_img {
        height: 82px;
    }

/* Leaderboards Responsive */    

    .leaderboards {
        padding: 80px 0 50px;
    }

    .leaderboards .double_table {
        padding: 10px 0 37px;
    }

    .leaderboards .wrapper.row > p:last-child {
        padding: 0 0 30px;
    }

    .img_content.nopadding {
        width: 100% !important;
    }

    .leaderboards .responsive_hide_head {
        display: none;
    }

    .leaderboards .leaderboards .full_table tr td:nth-child(3) {
        display: none;
    }

    .leaderboards .full_table tr td:nth-child(3) {
        display: none;
    }

    .leaderboards .custom > td:nth-child(2) {
        color: #39877F;
    }

    .leaderboards .full_table tr td:nth-child(2) {
        color: #39877F;
    }



    .leaderboards_footer_imgs .img_content {
        overflow: visible;
    }

/* National Registration Page Responsive */

    .join_event {
        padding: 50px 20px 20px;
    }

    .join_event h1 {
        font-size: 50px;
    }

    .join_event p {
        padding: 0px;
    }

    .find_event_description {
        padding: 0 0 25px 60px;
    }

    .country_name i:hover {
        background-image: none;
    }

    .join_event {
        padding: 50px 20px 20px;
    }

    .join_event h1 {
        font-size: 50px;
    }

    .join_event p {
        padding: 0px;
    }

    .find_event_description {
        padding: 0 0 25px 60px;
    }

    .country_name i:hover {
        background-image: none;
    }

/* Individual Page Responsive */


    .raised .responsive_raised {
        display: inline-block;
    }

    .goals .responsive_goal {
        display: inline-block;
    }

    .level.responsive_level {
        display: none;
    }

    .amount_head.responsive_amount_head {
        display: none;
    }
    .level {
        display: none;
    }

    .responsive_goal ,.responsive_raised {
        color: #4A2C50;
        display: block;
        font-family: sourcesans_bold;
        font-size: 20px;
    }

    .raised.responsive_raised_container {
        padding: 0;
        text-align: left;
    }
    .goals.responsive_goals_container {
        padding: 0;
        text-align: left;
    }

    .raised , .goals {
        padding: 0;
        text-align: left;
    }

    .raised .amount , .goals span.amount {
        display: inline-block;
    }

    .amount.responsive_amount {
        font-family: sourcesans_bold;
        font-size: 22px;
        margin: 0 0 0 5px;
    }

    .content_wrapper.responsive_wrapper {
        width: 60%;
    }

    .block_btn .desktop_btn {
        display: none;
    }

    .block_btn .responsive_btn {
        display: block;
    }

    .block_btn.block_btn_responsive.col-lg-3.col-md-4.col-sm-12.col-xs-4 {
        padding: 0 !important;
    }

    .link_container {
        padding: 0px;
    }

    .link_container p.social_link {
        float: left;
        width: 23%;
        margin: 6px 0 0;
    }

    .link_ul img {
        width: 90%;
    }

    .jane_img {
        margin: 0 70px;
    }

    .jane_inner {
        text-align: center;
        padding: 0px;
    }

    .jane_heading h1 {
        font-size: 50px;
    }

    .jane_heading {
        padding: 20px 0 0;
    }

    .jane_heading > p {
        line-height: 1.1;
        padding: 10px 10px 0;
    }

    .bowling > p {
        padding: 0 20px;
    }

    .bowling_left {
        padding: 0 0 30px;
    }

    .green_bar_container {
        padding: 0;
    }

    .progressive_bar {
        margin: 5px 14px;
    }

    .help_me_head {
        padding: 15px 0 0;
    }

    .amount_button{
        margin: 0 0 15px;
    }

    .amount_button {
        padding: 0;
    }

    .donate_button {
        margin: 0;
        padding: 0;
    }

    .donate_button .block_btn a {
        padding: 5px 82px !important;
    }

    .bowling_left {
        padding: 0;
    }

    .dog_img {
        margin: 0 0 20px;
    }

    .men_img > img {
        height: auto;
        width: 100%;
    }

    .bowling_right {
        padding: 30px 0 0;
    }

    .bowling_right h2 {
        text-align:left;
    }

    .user_img > img {
        padding: 0px;
    }

    .youtube_video > img {
        width: 100%;
    }

    .team_members {
        padding: 0;
    }

    .donors_ul {
        padding: 0;
    }

    .donors_heading {
        padding: 30px 0 0 0;
    }

    .donors_heading > h2 {
        padding: 0px;
    }

    iframe {
        width: 100%;
        height: 310px;
    }

    .view_more {
        padding: 0px;
    }

    .show_love_img > img {
        width: 100%;
    }

    form.form_description {
        width: 100%;
    }

    .comment_wrapper {
        width: 100%;
    }

    .comment_duration_right {
        text-align: left;
    }

    .comment_duration_right.responsive_duration_joy {
           padding: 0 0 0 35px;
    }

    .comment_duration_right.responsive_duration_greg {
        padding: 0 0 0 20px;
    }

    .comment_img_right {
        bottom: 72px;
        text-align: right;
    }

    .comment_duration_left {
        bottom: 25px;
        padding: 0 10px 0 0;
        position: relative;
        text-align: right;
    }

    .comment_duration_left.responsive_duration_jane {
        padding: 0 35px 0 0;
    }

    .comment_heading p.leave_me_comment {
        display: block;
        font-family: bebasnue_regular;
        font-size: 40px;
        margin: 0;
    }

    .comment_heading p:first-child , .comment_heading p:nth-child(3) {
        display: none;
    }

/* Why We Bowl Responsive */

    .heading.we_bowl_heading {
        font-size: 50px;
    }

    .heading.we_bowl_heading {
        margin: 40px 0 0;
    }

    .we_bowl > h2 {
        padding: 0 10px;
    }

    .read_story_img {
        width: 100%;
    }

    .book_img {
        width: 35%;
    }

    .story_description {
        padding: 0px;
    }

    .stories_images .story_img {
        padding: 0 0 10px;
    }

    .webowl_img_container {
        padding: 0 0 50px;
    }

    .read_their_story .wrapper.row {
        padding: 0 0 20px !important;
    }

    .bowl_content.bowl_page_content {
        padding: 20px 0 45px;
    }

/* Team Page Responsive */

    .team_page_slider {
        background-image: url("../images/team_page_responsive_img.png");
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        height: 159px;
    }

    .team_info .progressive_bar {
        margin: 15px 0px;
    }

    .jane_christopherson {
        padding: 23px 10px 0;
    }

    .donate_button .block_btn a {
        padding: 5px 103px !important;
    }

    .link_ul li {
        margin: 5px 8px 0;
    }

    ul.link_ul {
        margin: 0;
    }

    .progressive_bar .green_bar {
        padding: 2px 0 2px 15px;
    }

    .individual_amount {
        margin: 0;
    }

/* Pic Page Responsive */

    .slider.amazing_bowler_slider {
        height: 94px;
    }

    .amazing_bowler_slider .fa.fa-angle-left {
        top: 30px;
    }

    .amazing_bowler_slider .fa.fa-angle-right {
        top: 30px;
    }

    .amazing_bowlers .join_event {
        padding: 20px 0 30px;
    }

    .slick-dots {
        top: 70px;
    }

    .slick-dots li button:before {
        font-size: 35px;
    }

    .slick-dots li.slick-active button:before {
        font-size: 45px;
    }

    .slick-dots li {
        width: 10px;
    }
    /*new style*/
    
    .slider_imgs {
        height: 180px;
    }
    .webowl_img_container .story_img > p{
        font-size: 25px;
    }
}

@media screen and (max-width:767px) and (orientation:landscape) {

/* Home Page */    

    .responsive_heading {
        padding: 0 26px 0 0;
    }

    .slider {
        background-image: url("../images/responsive_img.jpg");
        background-repeat: no-repeat;
        background-size: 100% auto;
    }

    .header_slider .fa-angle-left {
        top: 80px;
    }

    .header_slider .fa-angle-right {
        top: 80px;
    }

    .goals .amount_head {
        margin-left: 125px;
    }

    .goals {
        background-position: 135px center;
    }

    .slider_imgs {
        text-align: center;
    }

    .slider_imgs > img {
        margin: 0 auto;
    }

    .slider_imgs > img:nth-child(2) , img:nth-child(3) , img:nth-child(4) , img:nth-child(5) {
        display: none;
    }

    .story_img, .story_content {
        float: none;
        text-align: center;
    }

    .story_head, .story_txt, a.read_rest_story, a.share_story, a.read_story {
        float: none;
    }

    p.share_story {
        margin-right: 5px;
    }

    .show_your_support_img {
        height: 138px;
    }

    th.responsive_head {
        padding: 15px !important;
        text-align: right;
    }

    td.responsive_head {
        padding: 15px !important;
        text-align: right;
    }

    thead {
        font-size: 25px;
    }

    .small_head {
        font-size: 12px;
    }

    table.table tr td {
        font-size: 13px;
    }

    .left_arrow {
        top: 100px;
    }

    .right_arrow {
        top: 100px;
    }

    .responsive_heading h2 {
        font-size: 24px;
    }

    .drop_down_icon {
        margin: 12px 0;
        padding: 0 25px;
    }

    .dd_menu > ul li:hover {
        background-color: #C90F3D;
    }

/* Fund Page Responsive */

    .fund_blocks .inner_block {
        height: 375px;
    }

    .fund_blocks .block_txt {
        height: 220px !important;
    }

    .about_fund_description ul {
        padding: 0 70px 0 80px;
    }

    .event_img {
        left: 0;
    }

    .show_your_support_img {
        height: 132px;
    }

    .show_your_support_img > img {
        left: 15px;
    }

/* Individual Page Responsive */

    .jane_img {
        margin: 0 100px;
    }

    .link_container {
        padding: 0 0 0 65px;
    }

    .progressive_bar {
        margin: 5px 21px;
    }

    .user_img > img {
        width: 95%;
    }

    .comment_duration_right.responsive_duration_joy {
        padding: 0 30px 0 0;
    }

    .comment_duration_right.responsive_duration_greg {
        padding: 0 35px 0 0;
    }

    .comment_duration_right {
        padding: 0 40px 0 0;
        text-align: right;
    }

    .comment_duration_left {
        padding: 0 0 0 60px;
        text-align: left;
    }

    .comment_duration_left.responsive_duration_jane {
        padding: 0 0 0 60px;
    }

/* Why We Bowl Responsive */

    .stories_images .story_img {
        padding: 0 0 40px;
    }

    .stories_images .story_img > img {
        padding: 30px 25px 0 10px;
    }

    .stories_images .story_img > p {
        margin: 10px 0 0;
    }

    .story_description {
       padding: 15px 0;
    }

/* Team Page Responsive */

    .team_page_slider {
        height: 238px;
    }

    .link_ul li {
        margin: 5px 12px 0;
    }

    p.social_link span {
        padding: 15px 0 10px;
    }

    ul.link_ul {
        padding: 0 45px 0 0;
    }

    .link_container p.social_link {
        width: 20%;
    }

/* Pic Page Responsive */

    .slider.amazing_bowler_slider {
        height: 141px;
    }

    .amazing_bowler_slider .fa.fa-angle-right {
        top: 55px;
    }

    .amazing_bowler_slider .fa.fa-angle-left {
        top: 55px;
    }

    .slick-dots {
        top: 115px;
    }     
}


@media screen and (min-width:767px) and (max-width:1024px) and (orientation:portrait) {
/* Home Page */  
    .jane .jane_h_line {
        width: 94%;
    }      
    .header_txt {
        padding: 0 15px 0 0;
    }
    .header_txt img {
        padding: 11px 10px 11px 0 !important;
        width: 100%;
    }

    .country_name > i {
        font-size: 20px;
    }

    .find_event_img img {
        width: 100%;
    }

    .img_heading h2 {
        padding: 0;
    }

    .find_event_description {
        padding: 0 10px 0 90px;
    }

    .join_event {
        padding: 0;
    }

    .header_slider .fa-angle-left {
        left: 10px;
        top: 140px;
        font-size: 60px;
    }

    .header_slider .fa-angle-right {
        right: 10px;
        top: 140px;
        font-size: 60px;
        margin: 0;
    }

    .slider_imgs .fa-angle-left {
        left: 10px;
        top: 30px;
        font-size: 30px;
    }

    .slider_imgs .fa-angle-right {
        right: 10px;
        top: 30px;
        font-size: 30px;
        margin: 0;
    }

    .slider {
        height: auto;
    }

    .header_slider .slider {
        height: auto;
    }

    .header_slider .slick-slide > img {
        width: 100% !important;
    }

    .header_slider {
        width: 100% !important;
    }

    .left_arrow {
        left: 5px;
    }

    .right_arrow {
        right: 5px;
    }

    .nav > ul {
        padding: 0 0 0 15px;
        font-size: 16px;
    }

    .header_txt > h2 {
        font-size: 21px;
        padding: 10px 0 10px 62px !important;
    }

    .wrapper.row {
        width: 100% !important;
    }

    .amount_head {
        font-size: 26px;
    }

    .nav {
        padding: 0;
    }

    .header li a {
        padding: 10px 5px 9px;
    }

    .block {
        width: 100%;
    }

    .block {
        margin: 0 0 68px;
        width: 100%;
    }

    .block_text {
        margin: -50px 0 0px;
        padding: 0 0 45px;
    }

    .block_txt h2 {
        font-size: 33px;
    }

    .block_txt > p {
        font-size: 20px;
        padding: 0 15px;
    }

    .block_btn > a {
        font-size: 18px;
    }

    .blocks .block_text h1 {
        font-size: 43px;
    }

    .p_txt {
        font-size: 20px;
        padding: 0 68px;
    }

    .get_ready {
        padding-top: 8px;
        font-size: 24px;
    }

    .content > h2 {
        font-size: 43px;
    }
    .green {
        padding: 0 0 150px !important;
    }
    .raised {
        display: block;
        position: absolute;
        text-align: center;
        top: 70px;
        width: 98%;
    }

    .amount_head {
        font-family: bebasnue_regular;
        font-size: 42px;
        margin: 15px 0 0;
    }

    .raised .amount_head.responsive_amount_head {
        display: block;
    }

    .goals .amount_head {
        display: none;
    }

    .goals {
    	display: none;
    }

    .level {
        display: none;
        padding: 0 10px;
    }

    .level.home_responsive_level {
        display: block;
    }

    .level_container {
        padding-bottom: 125px;
    }

    .spotlight > img {
        width: 80%;
    }

    .spotlight {
        padding: 0 110px;
        width: 100%;
        text-align: center;
    }

    .spotlight .heading {
        font-size: 42px;
    }

    .spotlight_txt > p:nth-child(2) {
        font-size: 20px;
        padding: 0 110px;
    }

    .spotlight_txt > p:nth-child(3) {
        font-size: 20px;
        padding: 0 25px;
    }

    .spotlight_txt span {
        font-size: 18px;
    }

    .spotlight_txt a, .chatter_txt a {
        font-size: 18px;
    }

    .spotlight_chatter {
        padding: 42px 0 80px;
    }

    .chatter_txt {
        padding: 0 105px;
    }

    .chatter .heading {
        font-size: 42px;
    }

    .chatter {
        width: 100%;
        padding: 65px 0 0 ;
    }

    .leader_boards {
        padding: 80px 0 15px;
    }

    .right_table {
        margin: 0;
        width: 100%;
    }

    .left_table {
        width: 100%;
        background: #fff;
    }

    th.responsive_head {
        text-align: right;
    }

    .custom td.responsive_head {
        text-align: right;
    }

    td.responsive_head {
        text-align: right;
    }

    .double_table .small_head {
        padding: 15px 61px 15px 0 !important;
    }

    .leader_boards .wrapper.row > p {
        margin: 15px 0 20px !important;
    }

    .double_table .custom > td:nth-child(2) {
        padding: 10px 50px 10px 10px;
    }

    .double_table td:nth-child(2) {
        padding: 10px 50px 10px 10px;
    }

    .right_table .table {
        margin-bottom: 40px;
    }

    .leader_boards .wrapper.row > p {
        margin-bottom: 40px !important;
    }

    .spotlight_txt p, .chatter_txt p {
        font-size: 20px;
    }

    .chatter_txt > p {
        padding: 0 75px;
    }

    .we_bowl {
        padding: 0 55px;
    }

    .bowl_content .heading {
        font-size: 42px;
    }

    .why_we_bowl .head_txt {
        font-size: 20px;
        padding: 0;
    }

    .story_img {
        text-align: center;
        width: 100%;
    }

    a.read_rest_story {
        font-size: 18px;
    }

    a.share_story , a.read_story {
        font-size: 18px;
    }

    .slider_imgs {
        padding: 0 40px;
    }

    .stories .story_img {
        text-align: center;
        width: 100%;
    }

    .stories .story_content {
        text-align: center;
        width: 100%;
        margin: 0;
    }    

    .story_content {
        margin: 0;
        text-align: center;
        width: 100%;
    }

    p.story_txt {
        padding: 0 160px;
    }

    a.share_story {
        margin: 0 10px 0 0;
    }

    a.read_story {
        float: none;
        margin: 0 0 0 10px;
    }

    .show_your_support_txt {
        text-align: center;
        padding: 78px 0 37px;           
    }

    .show_your_support_txt .show_head {
        font-size: 42px;
    }

    .show_your_support_txt .show_txt {
        font-size: 20px;
    }

    .show_txt {
        padding: 0 75px;
        text-align: center;
    }

    .show_your_support_img > img {
        position: static;
        width: auto;
    }

    .show_your_support_img {
        height: 162px;
        text-align: center;
    }

    .f_text {
        font-size: 18px;
    }

    a.f_join {
        font-size: 20px;
    }

    .footer_logo {
        padding: 0 0 0 44px;
    }

    .footer_text{
        padding: 0 26px 72px 0;
    }

    .footer {
        padding: 67px 0;
    }

    .drop_down_icon {
        display: none;
    }

    .responsive_heading {
        display: none;
    }

    .responsive_ul.row {
        width: 100%;
    }

/* Fund Page Responsive */

    .leaderboards .left_table {
        background: none repeat scroll 0 0 #fff;
    }

    .level_container {
        padding-bottom:0px;
    }

    .top_green {
        height: 270px;  
    }

    .level.responsive_level {
        display: block;
    }

    .raised {
        top: 60px;
    }

    .top_green .wrapper .block_btn {
        clear: both;
        padding: 115px 0 0 0 !important;
        text-align: center;
        width: 100%;
    }

    .amount_head {
        margin: 35px 0 0;
    }

    .about_fund {
        padding: 0px 15px;
        margin: 0px;
    }

    .fund_blocks .block_txt {
        height: 156px;
    }

    .fund_blocks .inner_block {
        height: 270px;
    }

    .about_fund_description {
        padding: 0 20px 45px 35px;
        text-align: justify;
    }

    p.social_link {
        padding: 10px 0 0;
    }

    .event_img {
        left: 10px;
        top: 158px;
    }

    .event_description {
        padding: 0 20px;
        text-align: justify;
    }

    .event_update {
        padding: 23px 0 45px;
    }

    .fund_leader_boards {
        padding: 50px 0 0;
    }

    .fund_leader_boards .double_table {
        padding: 130px 0 30px;
    }

    .bowl_content {
        padding: 50px 0;
    }

    .fund_why_we_bowl .stories .story_img {
        text-align: center;
        width: 100%;
    }

    .fund_why_we_bowl .stories .story_content {
        text-align: center;
        width: 100%;
    }

    .sponsors_inner {
        padding: 25px 0 0;
    }

    .show_your_support_txt {
        padding: 35px 0 37px;
    }

    .footer {
        padding: 41px 0;
    }

    .img_content.nopadding > img {
        width: 100%;
    }

    .footer_text {
        padding: 0 26px 45px 0;
    }

    .fund_footer_imgs .img_content {
        max-height: 155px !important;
    }

/* Leaderboards Responsive */

    .leaderboards .double_table {
        padding: 20px 0 30px;
    }

    .leaderboards .left_table {
        padding-bottom: 23px;
    }

    .leaderboards .wrapper.row > p {
        margin-top: 32px;
    }

    .leaderboards_footer_imgs .img_content {
        max-height: 156px !important;
    }

/* Individual Page Responsive */

    p.social_link span {
        padding: 15px 5px 10px 30px;
    }

    .link_container {
        padding: 0px;
    }

    .link_ul img {
        width: 81%;
    }

    .jane_heading h1 {
        font-size: 60px;
    }

    .jane_heading > p {
        font-size: 30px;
    }

    .bowling {
        text-align: center;
    }

    .amount_button.other_amount > a {
        font-size: 21px;
    }

    .dog_img > img {
        height: 160px;
        width: 90%;
    }

    .men_img > img {
        width: 100%;
        height: 160px;
    }

    .bowling_imgs {
        padding: 15px 0 0;
    }

    .youtube_video > img {
        width: 100%;
    }

    .donors_ul {
        padding: 0 0 0 15px;
    }

    .donors_heading > h2 {
        padding: 0;
    }

    .view_more {
        padding: 0 0 0 15px;
    }

    .comment_duration_left {
        padding: 0 0 0 20px;
    }

    iframe {
        width: 100%;
        height: 315px;
    }

/* Why We Bowl Responsive */

    .story_description {
        padding: 0px;
    }

    .stories_images .story_img > p {
        font-size: 23.87px;
    }

    .stories_images .story_img > img {
        padding: 22px 18px 0 12px;
    }

    .read_story_img {
        width: 60%;
    }

    .book_img {
        width: 15%;
    }

    .bowl_content.bowl_page_content {
        padding: 60px 0 65px;
    }

/* Team Page Responsive */

    .team_page_slider {
        background-size: 100% auto;
        height: 187px;
    }

    .team_info .progressive_bar {
        margin: 15px 5px 15px 15px;
    }

    .green_bar_container .progressive_bar .green_bar{
        padding: 2px 0 2px 15px !important;
    }

    .team_page_slider {
        margin: -2px 0 0;
    }

/* Pic Page Responsive */

    .level.responsive_level {
        display: block;
    }

    .slider.amazing_bowler_slider {
        height: 225px;
    }

    .slick-dots {
        top: 190px;
    }

    h1.pic_page_heading {
        margin: 20px 0;
    }

    .slick-dots li button:before {
        font-size: 45px;
    }

    .slick-dots li.slick-active button:before {
        font-size: 60px;
    }

    .amazing_bowler_slider .fa.fa-angle-left {
        top: 80px;
    }

    .amazing_bowler_slider .fa.fa-angle-right {
        top: 80px;
    }
}

@media screen and (min-width:767px) and (max-width:1024px) and (orientation:landscape) {
    .youtube_video {
        width: 100% !important;
    }
    .youtube_video iframe {
        width: 100% !important;
    }
/* Home Page */   
    .jane .jane_h_line {
        width: 94%;
    } 
    .top_green .wrapper .block_btn {
        width: 26%;
    }    
    .top_green .wrapper.row {
        width: 100%;
    }
    .header_txt {
        padding: 0 14px 0 0;
    }     
    .header_txt img {
        width: 100%;
        padding: 13px 26px 13px 120px !important;
    }

    .country_name > i {
        font-size: 32px;
    }

    .block p {
        font-size: 17px;
    }

    .f_text {
        font-size: 15px;
    }

    a.f_join {
        font-size: 18px;
    }

    .footer_list ul li a {
        font-size: 15px;
    }

    .footer_contact p, .footer_contact .address, .footer_contact .p, .footer_contact .f, .footer_contact .info, .footer_contact .email {
       font-size: 15px;
    }

    .header_slider .fa-angle-left {
        left: 10px;
        top: 200px;
        font-size: 60px;
    }

    .header_slider .fa-angle-right {
        right: 10px;
        top: 200px;
        font-size: 60px;
        margin: 0;
    }

    .slider_imgs .fa-angle-left {
        left: 10px;
        top: 30px;
        font-size: 30px;
    }

    .slider_imgs .fa-angle-right {
        right: 10px;
        top: 30px;
        font-size: 30px;
        margin: 0;
    }

    .slider {
        height: auto;
    }

    .header_slider .slider {
        height: auto;
    }

    .header_slider .slick-slide > img {
        width: 100% !important;
    }

    .header_slider {
        width: 100% !important;
    }

    .img_content {
        height: auto !important;
        width: 25% !important;
    }

    .header_txt > h2 {
    	padding-left: 23px !important;
    }
    .inner_block {
        height: auto;
    }

    .block_txt {
        height: auto;
    }

    .block_btn {
        bottom: 5px;
        margin: 0 0 -40px;
    }

    .block_btn > a {
        font-size: 15px;
    }

    .blocks .wrapper.row  {
        overflow: visible !important;
    }
    .green {
        padding: 0 0 62px;
    }
    .spotlight_txt a, .chatter_txt a {
        font-size: 18px;
    }

    .wrapper.row {
        width: 100%;
    }

    .show_txt {
        padding: 0;
    }

    .show_your_support_img > img {
        position: static;
    }

    .show_your_support_img {
        height: 160px !important;
        overflow: hidden;
        text-align: center;
    }

    .show_your_support_txt {
        float: none;
        margin: auto !important;
        padding: 0 !important;
        text-align: center;
        width: 60%;
    }

    .show_your_support .wrapper.row {
        overflow: visible !important;
    }

    .left_arrow {
        left: 10px;
    }

    .right_arrow {
        right: 10px;
    }

    .show_your_support_txt {
        padding: 5px 0 5px 15px;
    }

    .footer_contact {
        padding: 0;
    }

    .footer_list > ul {
        padding: 0;
    }

    .footer_text {
        padding: 0 0 0 30px;
    }

    .footer_logo {
        padding: 0 0 0 10px;
    }

    .goals {
        padding-left: 65px;
    }

    .goals .amount_head {
        margin-left: 30px;
    }

    .level.home_responsive_level {
        display: none;
    }

    .level {
        display: block;
    }

    .slider_imgs {
        padding: 0 45px;
    }

    .show_head {
        font-size: 30px;
    }

    .drop_down_icon {
        display: none;
    }

    .responsive_heading {
        display: none;
    }

/* Fund Page Responsive */    

    .top_green .wrapper .block_btn {
        margin: 0 0 0 44px;
    }

    .show_your_support {
        padding-top: 30px;
    }

    .footer_logo > img {
        width: 100%;
    }

    .show_your_support_img {
        width: 100%;
    }

    .footer .wrapper div {
        height: 230px !important;
        padding: 0 10px !important;
    }

    .level_container {
        padding-bottom: 0px;
    }

    .header_txt > h2 {
        padding-left: 75px !important;
    }

    .header li a {
        font-size: 18px;
    }

    .header ul {
        padding: 0 0 0 30px;
    }

    .raised {
        padding: 0;
        text-align: center;
        width: 19%;
    }

    .amount, .amount_head {
        float: left;
        width: 100%;
    }

    .level {
        width: 50%;
        padding: 0;
        margin: 0 5px 0 0;
    }

    .level > img {
        padding: 25px 0;
        width: 90%;
    }

    .goals {
        padding-left: 100px;
        width: 30%;
    }

    .goals .amount_head {
        margin-left: 3px;
    }

    .content_wrapper {
        padding: 0 0 0 28px;
    }

    .fund_blocks .block_container {
        padding: 0;
    }

    .fund_blocks .wrapper.row {
        overflow: visible !important;
    }

    .event_img {
        left: 75px;
        top: 175px;
    }

    .img_content.nopadding > img {
        width: 100%;
    }

    .footer {
        padding: 68px 0;
    }

    .fund_footer_imgs .img_content {
        max-height: 205px !important;
    }

/* Leaderboards Responsive */

    .leaderboards_footer_imgs .img_content {
        max-height: 205px !important;
    }

    .level_container .level > img {
        height: auto;
    }

/* Individual Page Responsive */

    .bowling_right h2 {
        text-align: left;
    }

    .link_container {
        padding: 0 0 0 90px;
    }

    .jane_heading h1 {
        font-size: 70px;
    }

    .bowling > p {
        font-size: 21px;
    }

    .user_img > img {
        padding: 0px;
    }

    .team_members {
        padding: 0;
    }

    .bowling_right h2 {
        padding: 0 0 0 50px;
    }

    .dog_img > img {
        width: 95%;
    }

    .bowling_imgs {
        padding: 15px 0 0;
    }

    .men_img img {
        height: 210px;
        width: 100%;
    }

    .donors_ul {
        padding: 0 0 0 51px;
    }

    .bowling_right h2 {
        padding: 0 0 0 34px;
    }

    .view_more {
        padding: 0 0 0 52px;
    }

/* Why We Bowl Responsive */

    .stories_images .story_img > img {
        padding: 25px 19px 0 10px;
    }

/* Team Page Responsive */

    .team_page_slider {
        background-size: 100% auto;
        height: 250px;
    }
    
    .progressive_bar .green_bar {
        padding: 2px 0 2px 15px;
    }
    
    .team_page_slider {
        margin: -2px 0 0;
    }

/* Pic Page Responsive */

    .slider.amazing_bowler_slider {
        height: 300px;
    }

    .slick-dots {
        top: 265px;
    }

    .amazing_bowler_slider .fa.fa-angle-left {
        top: 118px;
    }

    .amazing_bowler_slider .fa.fa-angle-right {
        top: 118px;
    }

    h1.pic_page_heading {
        margin: 0;
    }
}